@charset "utf-8";
/*------------ about-editor ------------*/
/*index*/
.about-sect .txt-box .index-about-editor .editor h3 {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.2;
    color: #143489;
    margin: 0 0 10px;
}
@media screen and (max-width: 1280px){
    .about-sect .txt-box .index-about-editor .editor h3{
        font-size: 20px;
    }
}
@media screen and (max-width: 1200px){
    .about-sect .txt-box .index-about-editor .editor h3{
        font-size: 18px;
    }
}
@media screen and (max-width: 1000px){
    .about-sect .txt-box .index-about-editor .editor h3{
        text-align: center;
    }
}
/*content*/
.a_layout *,
.a_layout {
    position: relative;
    box-sizing: border-box;
    letter-spacing: 1px;
}
.a_layout {
    max-width: 1036px;
    margin: 0 auto;
}
.a_layout p {
    margin: 0;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 1.8;
    color: rgba(255, 255, 255, 0.8);
}
.a_layout .a_list_1 {
    margin: 0 0 50px;
}

.a_layout .a_list_1 .a_item_1 .a_pic {
    padding: 50% 0 0 50%;
}
.a_layout .a_list_1 .a_item_1 .a_pic,
.a_layout .a_list_1 .a_item_1 .a_pic img {
    border-radius: 25px;
    overflow: hidden;
}
.a_layout .a_list_1 .a_item_1 .a_pic::before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 1000px;
    background: url(../../../images/layout04/common/about/a_pic1.webp) no-repeat fixed top center;
    background-size: cover;
}
.a_layout .a_list_1 .a_item_1 .a_txt {
    position: absolute;
    width: 70%;
    bottom: 0;
    right: 0;
    padding: 50px;
    border-radius: 25px;
    color: #fff;
    background: rgba(26, 75, 40, 0.8);
}
.a_layout .a_list_1 .a_item_1 .a_title {
    margin: 0 0 30px;
}
.a_layout .a_list_1 .a_item_1 .a_title span {
    display: block;
    color: #39A457;
    font-size: 17px;
    font-weight: 500;
}
.a_layout .a_list_1 .a_item_1 .a_title_txt {
    line-height: 1.5;
    padding-left: 15px;
}
.a_layout .a_list_1 .a_item_1 .a_title_txt::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    width: 3px;
    height: calc(100% - 10px);
    background: rgb(57, 164, 87, 0.5);
}
.a_layout .a_list_1 .a_item_1 .a_title_txt h3 {
    font-size: 32px;
    margin: 0;
}
.a_layout .a_list_1 .a_item_1 .a_title_txt span {
    font-size: 22px;
    font-weight: normal;
    color: #fff;
}
.a_layout .a_list_1 .a_item_1 .a_txt_logo{
    position: absolute;
    bottom: -17px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
}
.a_layout .a_list_1 .a_item_1 .a_txt_logo svg {
    fill: rgb(238, 238, 238, 0.1);
    font-weight: 500;
    line-height: 1;
    font-family: 'Poppins', serif;
}
.a_layout .a_list_1 .a_item_2 p {
    color: #666;
    margin: 15px 30px;
}
.a_layout .a_list_2 {
    margin: 0 0 70px;
}
.a_layout .a_list_2 .a_pic {
    max-width: 700px;
    margin: 0 auto;
}
.a_layout .a_list_2 .a_txt {
    position: absolute;
    width: 100%;
    height: 100%;
    max-width: 900px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.a_layout .a_list_2 .a_box {
    position: absolute;
    text-align: center;
    width: 200px;
    height: 200px;
    line-height: 130px;
    border: 10px solid #E9F8ED;
    font-size: 18px;
    font-weight: 500;
    color: #333;
    background: #fff;
    border-radius: 100%;
}
.a_layout .a_list_2 .a_box:nth-of-type(1) {
    top: 20%;
    left: -16px;
}
.a_layout .a_list_2 .a_box:nth-of-type(2) {
    top: 8%;
    right: 2%;
}
.a_layout .a_list_2 .a_box:nth-of-type(3) {
    bottom: 18%;
    right: 9%;
}
.a_layout .a_list_2 .a_box:nth-of-type(4) {
    bottom: 7%;
    left: 13%;
}
.a_layout .a_list_3 .a_title {
    text-align: center;
    margin: 0 0 30px;
}
.a_layout .a_list_3 .a_title::after {
    content: '';
    position: relative;
    display: block;
    width: 50px;
    height: 5px;
    background: #DDDDDD;
    margin: 20px auto 0;
    visibility: visible;
}
.a_layout .a_list_3 .a_title h3 {
    color: #333;
    font-size: 32px;
    letter-spacing: 2px;
    line-height: 1.2;
    margin: 0;
}
.a_layout .a_list_3 .a_title svg {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 100px;
    font-weight: 600;
    letter-spacing: 0.5px;
    line-height: 1;
    white-space: nowrap;
    fill: #f3f3f3;
    font-family: 'Poppins', serif;
    z-index: -1;
    width: 70%;
}
.a_layout .sc_layout .s_list {
    position: relative;
    height: auto;
    margin: 0;
}
.a_layout .sc_layout .s_list .s_item {
    position: relative;
    padding: 0;
}
.a_layout .sc_layout .s_list .s_item:nth-of-type(1),
.a_layout .sc_layout .s_list .s_item:nth-of-type(3) {
    margin-top: -150px;
}
.a_layout .sc_layout .s_list .s_box {
    background: rgba(26, 75, 40, 1);
}
.a_layout .sc_layout .s_list .s_box .s_txt h3 {
    font-size: 25px;
}
.a_layout .sc_layout .s_list .s_box .s_txt span {
    font-size: 14px;
}
.a_layout .sc_layout .s_list .s_box .s_pic {
    width: 100px;
    height: 100px;
}
.a_layout .sc_layout .s_list .s_box .s_pic img {
    width: 50px;
    height: 50px;
}
.a_layout .sc_layout .s_list .s_box .s_txt {
    width: calc(100% - 100px);
    padding: 0 0 0 10px;
}
@media screen and (max-width: 1280px){
    .a_layout .sc_layout .s_list .s_box .s_txt i {
        top: -10px;
        right: 10px;
        font-size: 20px;
    }
}
@media screen and (max-width: 1200px){
    .a_layout .sc_layout .s_list .s_box {
        align-items: center;
        justify-content: center;
        flex-direction: column;
        border-radius: 100%;
        padding: 20px;
        width: 220px;
        height: 220px;
        padding: 10px;
        margin: 0 auto;
    }
    .a_layout .sc_layout .s_list .s_box .s_txt {
        text-align: center;
        width: 100%;
        padding: 5px 0 0;
    }
    .a_layout .sc_layout .s_list .s_box .s_txt h3 {
        font-size: 18px;
    }
    .a_layout .sc_layout .s_list .s_box .s_txt span {
        font-size: 13px;
    }
}
@media screen and (max-width: 1000px){
    .a_layout .a_list_1 .a_item_1 .a_pic {
        padding: 0;
    }
    .a_layout .a_list_1 .a_item_1 .a_pic::before {
        background-attachment: unset;
        background-position: 0% 100%;
    }
    .a_layout .a_list_1 .a_item_1 .a_txt {
        position: relative;
        width: 100%;
        padding: 30px;
        background: rgba(26, 75, 40, 1);
    }
    .a_layout .a_list_2 .a_txt {
        position: relative;
        max-width: unset;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    .a_layout .a_list_2 .a_box {
        position: relative;
    }
    .a_layout .a_list_2 .a_box:nth-of-type(1),
    .a_layout .a_list_2 .a_box:nth-of-type(2),
    .a_layout .a_list_2 .a_box:nth-of-type(3),
    .a_layout .a_list_2 .a_box:nth-of-type(4) {
        top: unset;
        bottom: unset;
        left: unset;
        right: unset;
    }
    .a_layout .a_list_2 .a_box {
        width: 150px;
        height: 150px;
        line-height: 75px;
        font-size: 16px;
    }
    .a_layout .a_list_3 .a_title svg {
        width: 100%;
    }
    .a_layout .sc_layout .s_list .s_box {
        flex-direction: row;
        border-radius: 50vw;
        width: auto;
        height: auto;
    }
    .a_layout .sc_layout .s_list .s_box .s_txt {
        text-align: left;
        width: calc(100% - 100px);
        padding: 0 0 0 10px;
    }
    .a_layout .a_list_1 .a_item_1 .a_title span {
        font-size: 15px;
    }
    .a_layout .a_list_1 .a_item_1 .a_title_txt h3,
    .a_layout .a_list_3 .a_title h3 {
        font-size: 28px;
    }
    .a_layout .a_list_1 .a_item_1 .a_title_txt span {
        font-size: 20px;
    }
    .a_layout .a_list_1 .a_item_1 .a_title,
    .a_layout .a_list_3 .a_title {
        margin: 0 0 20px;
    }
    .a_layout p {
        font-size: 15px;
    }
}
@media screen and (max-width: 767px){
    .a_layout .a_list_2 .a_pic {
        display: none;
    }
    .a_layout .a_list_2 .a_txt {
        max-width: 400px;
    }
    .a_layout .sc_layout .s_list {
        flex-wrap: wrap;
    }
    .a_layout .sc_layout .s_list .s_box {
        align-items: center;
        justify-content: flex-start;
        flex-direction: column;
        border-radius: 100%;
        padding: 20px 10px 10px;
        width: 220px;
        height: 220px;
        margin: 0 auto;
    }
    .a_layout .sc_layout .s_list .s_box .s_txt {
        text-align: center;
        width: 100%;
        padding: 5px 0 0;
    }
    .a_layout .sc_layout .s_list .s_box .s_txt i {
        position: relative;
        top: unset;
        right: unset;
        font-size: 15px;
    }
    .a_layout .sc_layout .s_list .s_box .s_pic {
        width: 90px;
        height: 90px;
    }
}
@media screen and (max-width: 667px){
    .a_layout .sc_layout .s_list {
        flex-wrap: wrap;
        justify-content: center;
        margin: 0;
    }
    .a_layout .sc_layout .s_list .s_item {
        width: auto;
        padding: 10px;
    }
    .a_layout .sc_layout .s_list .s_item:nth-of-type(1),
    .a_layout .sc_layout .s_list .s_item:nth-of-type(3) {
        margin-top: 0;
    }
}
/*------------ /about-editor ------------*/
/*------------ service-editor ------------*/
.s_layout *,
.s_layout {
    position: relative;
    box-sizing: border-box;
}
.s_layout .s_item {
    text-align: center;
    margin-bottom: 300px;
}
.s_layout .s_item p {
    margin: 0;
    line-height: 1.5;
    font-size: 16px;
}
.s_layout .s_list,
.sc_layout .s_list {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 -10px;
    height: 100%;
}
.s_layout .s_list .s_item,
.sc_layout .s_list .s_item {
    position: absolute;
    width: calc(100% / 3);
    padding: 0 10px;
    margin: 0;
}
.s_layout .s_list .s_item:nth-child(1) {
    top: 20px;
    left: 0;
}
.s_layout .s_list .s_item:nth-child(2) {
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
}
.s_layout .s_list .s_item:nth-child(3) {
    top: 30px;
    right: 0;
}
.s_layout .s_list .s_box,
.sc_layout .s_list .s_box {
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(26, 75, 40, 0.8);
    padding: 20px;
    margin: 0;
    border-radius: 50vw;
    will-change: transform;
    transition: transform 0.3s;
}
.s_layout .s_list .s_box .s_pic,
.sc_layout .s_list .s_box .s_pic {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 175px;
    height: 175px;
}
.s_layout .s_list .s_box .s_pic img,
.sc_layout .s_list .s_box .s_pic img {
    width: 90px;
    height: 90px;
}
.s_layout .s_list .s_box .s_pic::before,
.sc_layout .s_list .s_box .s_pic::before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../../../images/layout04/common/about/s_pic_bg.webp) no-repeat;
    background-size: contain;
    opacity: 0.2;
    animation: rotateAnim 10000ms linear infinite;
}
@keyframes rotateAnim {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }
    50% {
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg)
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
.s_layout .s_list .s_box .s_txt,
.sc_layout .s_list .s_box .s_txt {
    text-align: left;
    width: calc(100% - 175px);
    padding: 0 0 0 15px;
}
.s_layout .s_list .s_box .s_txt i,
.sc_layout .s_list .s_box .s_txt i {
    position: absolute;
    top: -10px;
    right: 25px;
    font-size: 30px;
    font-style: unset;
    letter-spacing: 0;
    line-height: 1;
    color: #39A457;
    font-family: 'Poppins', serif;
}
.s_layout .s_list .s_box .s_txt h3,
.sc_layout .s_list .s_box .s_txt h3 {
    color: #fff;
    font-size: 32px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1;
    margin: 0 0 5px;
}
.s_layout .s_list .s_box .s_txt span,
.sc_layout .s_list .s_box .s_txt span {
    display: block;
    font-size: 18px;
    letter-spacing: 0;
    color: rgba(255, 255, 255, 0.5);
    font-weight: normal;
    line-height: 1.2;
    font-family: 'Poppins', serif;
}
@media screen and (max-width: 1440px){
    .s_layout .s_list .s_box .s_pic,
    .sc_layout .s_list .s_box .s_pic {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 150px;
        height: 150px;
    }
    .s_layout .s_list .s_box .s_pic img,
    .sc_layout .s_list .s_box .s_pic img {
        width: 70px;
        height: 70px;
    }
    .s_layout .s_list .s_box .s_txt,
    .sc_layout .s_list .s_box .s_txt {
        text-align: left;
        width: calc(100% - 150px);
        padding: 0 0 0 15px;
    }
    .s_layout .s_list .s_box .s_txt h3,
    .sc_layout .s_list .s_box .s_txt h3 {
        font-size: 28px;
    }
    .s_layout .s_list .s_box .s_txt span,
    .sc_layout .s_list .s_box .s_txt span {
        font-size: 16px;
    }
    .s_layout .s_list .s_box .s_txt i,
    .sc_layout .s_list .s_box .s_txt i {
        top: -25px;
        font-size: 25px;
    }
}
@media screen and (max-width: 1280px){
    .s_layout .s_list .s_item:nth-child(2) {
        top: 150px;
        left: 35%;
        transform: unset;
    }
}
@media screen and (max-width: 1200px){
    .s_layout .s_item {
        margin-bottom: 220px;
    }
    .s_layout .s_list .s_box .s_pic,
    .sc_layout .s_list .s_box .s_pic  {
        width: 100px;
        height: 100px;
    }
    .s_layout .s_list .s_box .s_pic img,
    .sc_layout .s_list .s_box .s_pic img {
        width: 50px;
        height: 50px;
    }
    .s_layout .s_list .s_box .s_txt,
    .sc_layout .s_list .s_box .s_txt {
        text-align: left;
        width: calc(100% - 100px);
        padding: 0 0 0 15px;
    }
    .s_layout .s_list .s_box .s_txt h3,
    .sc_layout .s_list .s_box .s_txt h3{
        font-size: 18px;
    }
    .s_layout .s_list .s_box .s_txt span,
    .sc_layout .s_list .s_box .s_txt span {
        font-size: 13px;
    }
    .s_layout .s_list .s_box .s_txt i,
    .sc_layout .s_list .s_box .s_txt i {
        top: -10px;
        right: 10px;
        font-size: 20px;
    }
    .s_layout .s_list .s_item:nth-child(1) {
        top: 50px;
        left: 0;
    }
    .s_layout .s_list .s_item:nth-child(3) {
        top: 60px;
        right: 0;
    }
}
@media screen and (max-width: 1000px){
    .s_layout .s_item {
        margin-bottom: 0;
    }
    .s_layout .s_list,
    .sc_layout .s_list {
        position: relative;
        margin: 30px 0 0;
        height: auto;
        flex-wrap: wrap;
        justify-content: center;
    }
    .s_layout .s_list .s_box,
    .sc_layout .s_list .s_box{
        align-items: center;
        justify-content: flex-start;
        flex-direction: column;
        border-radius: 100%;
        padding: 20px 10px 10px;
        width: 220px;
        height: 220px;
        margin: 0 auto;
    }
    .s_layout .s_list .s_box .s_txt,
    .sc_layout .s_list .s_box .s_txt {
        text-align: center;
        width: 100%;
        padding: 10px 0 0;
    }
    .s_layout .s_list .s_item,
    .sc_layout .s_list .s_item{
        position: relative;
        width: auto;
        /* padding: 0; */
    }
    .s_layout .s_list .s_item:nth-child(1),
    .s_layout .s_list .s_item:nth-child(2),
    .s_layout .s_list .s_item:nth-child(3) {
        top: unset;
        bottom: unset;
        left: unset;
        right: unset;
        transform: unset;
        padding: 10px;
    }
    .s_layout .s_list .s_box .s_txt i,
    .sc_layout .s_list .s_box .s_txt i{
        position: relative;
        top: unset;
        right: unset;
        font-size: 15px;
    }
}
/*------------ /service-editor ------------*/
/*------------ contact-editor ------------*/
.contact-map iframe{
    border: 0;
    width: 100%;
    box-sizing: border-box;
    height: 300px;
    margin: 0 0 20px;
    border-radius: 25px;
}
.contact-editor{
    text-align: center;
    margin: 5px 0;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    position: relative;
}
.contact-editor .col + .col:before{
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background: #eee;
}
.contact-info-txt{
    max-width: unset;
    margin: 0 auto;
    padding: 0 15px;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    color: #39A457;
}
.info-icon-box{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
    background: #1A4B28;
    color: #fff;
}
.contact-info-txt .info-icon-box [class^="ic-"] {
    font-size: 18px;
}
@media screen and (max-width: 1000px){
    .contact-editor .row,
    .contact-editor .col{
        display: block;
        width: auto;
    }
    .contact-editor .col{
        padding: 15px 0;
    }
    .contact-map iframe{
        border: 0;
        height: 200px;
        margin: 0px;
    }
    .contact-editor .col + .col:before {
        height: 1px;
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .contact-map{
        height: 200px;
    }
}
/*------------ /contact-editor ------------*/
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    margin: 0 auto;
}
.terms-editor .title:before{
    content: '/';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -5px;
}
.terms-editor .title{
    color: #1A4B28;
    font-size: 18px;
    font-weight: 500;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
@media screen and (max-width: 1000px){
    .terms-editor .title{
        font-size: 16px;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
}
/*------------ /terms-editor ------------*/